QuikrBox admin - Bug #9320

https://www.quikrbox.com/ --> Country's --> Dropdown --> All data should arrive based on country (

India & UAE)
02/27/2024 03:15 PM - Mohd Irfan

Status: Closed Start date: 02/27/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
All data should arrive based on country ( India & UAE)
See attached screenshot:
History

#1 - 02/29/2024 04:42 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/06/2024 10:52 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
